/*
* This file provides tests of Countable objects
*/
#pragma once

// Tests speed of assigning Countable objects
void RunAssignmentSpeedTest();
// Test multithreaded assignments
void RunMultithreadingSpeedTest();